package com.YuyeTech.HeartRate.enums;

import lombok.Getter;

/**
 * @author:slambb
 * @date:2020/3/20
 */
@Getter
public enum GameEnum implements CodeEnum {
    SUCCESS(0,"成功"),
    NOT_RANK_GAME_INFO(601,"没有对应排名的游戏信息"),
    NOT_GAME_INFO(602,"游戏不存在"),
    NOT_TIME_INFO(603,"时间不能为空"),



    REDIS_KEY_BLE(10001,"REDIS_BLE")
    ;
    private Integer code;

    private String message;

    GameEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
}
